prefix=/opt/anaconda1anaconda2anaconda3
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: gRPC++ unsecure
Description: C++ wrapper for gRPC without SSL
Version: 1.17.1
Cflags: -I${includedir}
Requires: grpc_unsecure
Libs: -L${libdir} -lgrpc++_unsecure
Libs.private: 
